body {
background-color: #f2cec8;
padding: 0;
margin: 0;
font: 15px/20px MuseoSans, sans-serif;
color:#000;

}

h1 {
margin-top:40px;
margin-left:15%;
font: 75px/45px MuseoSans, sans-serif;
Max-width:400px;
Font-style:italic;
}


a:link {
color:#000;
text-decoration: underline;
}

a:visited {
color:#000;
	
}

a:hover {
text-decoration: bold;
color:#000;
text-decoration:none;
}

a:active {
color:#000;
text-decoration:none;	
}

.header {
	position:fixed;
font: 15px/16px MuseoSans, sans-serif;
top: 0px;
margin: 50% auto;
left:0;
Width:100%;
padding-top:30px;
padding-bottom:	20px;
	margin-bottom:0px;
	z-index:3;
background-color:rgba(0,0,0,0.7);
color:#fff;
}

.header a:link, .header a:visited {
color:#fff;
}

.header a:hover {
Text-decoration:none;
}

audio
{
Margin-top:2px;
Width:100%;
Opacity:0.8;
margin-bottom: 15px;
}


@media screen and (max-width:1000px) {

audio {
Height:100px;
}

}



.rightcolumn {
Display:none;
}

.bio 
{
Position:relative;
Margin: 1px auto;
Padding: 15%;
Top:30%;
left:0;
Width:70%;
max-width:720px;
padding-top:15px;
padding-bottom:20px;
Z-index:4;
margin-bottom:0px;
background-color: #f2cec8;
}

.footer {
position:relative;
background-color:rgba(0,0,0,0.25);
padding:4px;
border-radius:8px;
width: 50%;
font-size: 10px;
margin-top:10%;
margin-bottom:0px;
z-index:-1;
}

.taustakuva {
	margin: 0px auto;
	display:block;
Position:relative;
Text-align:center;
	padding:0px;
	width:100%;
	min-width:320px;
	z-index:-1;
}

.pikkukuva {
	display:block;
Position:relative;
Text-align:center;
	padding:0px;
	width:98%;
	min-width:320px;
	z-index:2;
}

.minikuva {
	display:block;
Position:relative;
Text-align:center;
	padding:0px;
	width:98%;
	min-width:320px;
Max-width:480px;
	z-index:2;
}

.tube{
text-align:center;
Max-width:100%;
min-width:320px;
margin:50px auto;
}

.tubeWrapper {
	position: relative;
	padding-bottom: 56.25%; /* 16:9 */
	padding-top: 25px;
	height: 0;
}

.tubeWrapper iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;

}





@media all and (min-width:600px) {


.rightcolumn {
Position:relative;
Top:-100px;
margin-left:60%;
display:block;
Text-align:left;

}

.download 
{
Position:relative;
Margin: 120px auto;
}

}




@media only screen and (orientation: landscape) {

h1 {
margin-top:60px;
margin-left:28%;
}

.header {
	position:absolute;
font: 15px/16px MuseoSans, sans-serif;
top: 0px;
margin: 603px auto;
left:0;
Width:100%;
padding-top:40px;
padding-bottom:20px;
	margin-bottom:0px;
	z-index:3;
background-color:rgba(0,0,0,0.6);
color:#fff;
}

.taustakuva {
	max-width: 960px;
}

}